package org.mote.wiimote.whiteboard.mouse.smoothing;

import java.awt.Point;

public class NoSmoothing implements MouseSmoothingStrategy {
	
	public final static String NAME = "None"; 

	public Point translate(Point p) {
		return p;
	}
	
	public void reset() {}

}
